davidcavazos
Repos
47
Followers
9

Events

call fcn for both outputs

Created at 17 hours ago

fix model training

fix shapes for multiple outputs

Created at 18 hours ago

chore(functions/pubsub): clarify env var must be specified manually (#8560)

update model

Merge branch 'main' of github.com:GoogleCloudPlatform/python-docs-samples into ppai-weather-forecasting

correct use of model with multiple outputs

Created at 19 hours ago

fix: remove dee-po team from texttospeech (#8778)

  • fix: remove dee-po team from texttospeech

  • fix: added dee ai team to texttospeech

feat(appengine/standard_python3): print gcloud cmds to improve debugging (#8561)

  • feat: print gcloud cmds to improve debugging

  • blobstore: put response checks BEFORE status code checks

  • deferred: put response checks BEFORE status code checks

  • mail: put response checks BEFORE status code checks

fix(run/django): add retries + debuggable shell cmds (#8563)

  • fix(run/django): add retries + debuggable shell cmds

  • Fix lint + bugs

  • Fix bad CLI command

tune architecture and add a predict_batch method

use updated model

Merge branch 'main' of github.com:GoogleCloudPlatform/python-docs-samples into ppai-weather-forecasting

Created at 1 day ago
dataflow.run_template.main_test: test_run_template_http_json[test-run-template-json] failed

This test failed!

To configure my behavior, see the Flaky Bot documentation.

If I'm commenting on this issue too often, add the flakybot: quiet label and I will stop commenting.


commit: 07e8b8145670fc1f9f9ed99e348d8fe28ca2ca7e buildURL: Build Status, Sponge status: failed

Created at 1 day ago
dataflow.run_template.main_test: test_run_template_http_json[test-run-template-json] failed

The error invalid_grant: Invalid JWT Signature means that the credentials it was using expired. Many (if not all) the other tests that failed in this run are from the same error, which makes me think it's not a problem with the tests, but a transient testing infrastructure issue.

Created at 1 day ago

adjust default num-dates

feat: generate v1p5beta1 (#47)

  • feat: generate v1p5beta1

  • fix: fix unit tests, imports

  • docs: fix docs

  • docs: include v1p5beta1 docs

  • build: update pip

  • chore: try newer version of black

  • Update build.sh

[Asset] Add quick start code for ExportAssets API (#1829)

  • [Asset] Add quick start code for ExportAssets API
  • [Asset] Minor fix on comment.
  • [Asset] Fix import for test.
  • [Asset] Attempt to fix build error
  • [Asset] Fix code style issue.
  • [Asset] Fix build failure
  • [Asset] Minor fix
  • [Asset] Fix build failure
  • [Asset] Fix build failure
  • [Asset] Minor fix.
  • [Asset] Minor fix on license statement. Remove "All Rights Reserved.".

[Asset] Add requirements.txt (#1834)

Adds asset quickstart

[Asset] Test: fix bucket clean up logic. (#1845)

[Asset] Add quickstart code for BatchGetAssetsHistory API. (#1867)

  • [Asset] Test: fix bucket clean up logic.
  • [Asset] Add quickstart code for BatchGetAssetsHistory API.

Auto-update dependencies. (#1980)

  • Auto-update dependencies.

  • Update requirements.txt

  • Update requirements.txt

[CloudAsset] Update client library version to v1. (#2076)

[CloudAsset] Delay seconds between bucket creation and API call. (#2082)

There's some latency between bucket creation and when it's reflected in the backend. Need to delay in order to make the API call successfully.

Asset: Add Real Time Feed API Sample Code (#2352)

Asset: Update Real Time Feed API unit tests (#2467)

  • Add Real Time Feed API Sample Code
  • Update Real Time Feed API unit tests

Ran wrong tests evaluating PR, fixes requirements in assets. (#2468)

Adds updates including compute (#2436)

  • Adds updates including compute

  • Python 2 compat pytest

  • Fixing weird \r\n issue from GH merge

  • Put asset tests back in

  • Re-add pod operator test

  • Hack parameter for k8s pod operator

Asset: Update Real Time Feed Sample Code to use v1 (#2623)

Auto-update dependencies. (#2005)

  • Auto-update dependencies.

  • Revert update of appengine/flexible/datastore.

  • revert update of appengine/flexible/scipy

  • revert update of bigquery/bqml

  • revert update of bigquery/cloud-client

  • revert update of bigquery/datalab-migration

  • revert update of bigtable/quickstart

  • revert update of compute/api

  • revert update of container_registry/container_analysis

  • revert update of dataflow/run_template

  • revert update of datastore/cloud-ndb

  • revert update of dialogflow/cloud-client

  • revert update of dlp

  • revert update of functions/imagemagick

  • revert update of functions/ocr/app

  • revert update of healthcare/api-client/fhir

  • revert update of iam/api-client

  • revert update of iot/api-client/gcs_file_to_device

  • revert update of iot/api-client/mqtt_example

  • revert update of language/automl

  • revert update of run/image-processing

  • revert update of vision/automl

  • revert update testing/requirements.txt

  • revert update of vision/cloud-client/detect

  • revert update of vision/cloud-client/product_search

  • revert update of jobs/v2/api_client

  • revert update of jobs/v3/api_client

  • revert update of opencensus

  • revert update of translate/cloud-client

  • revert update to speech/cloud-client

Co-authored-by: Kurtis Van Gent 31518063+kurtisvg@users.noreply.github.com Co-authored-by: Doug Mahugh dmahugh@gmail.com

chore(deps): update dependency google-cloud-asset to v0.7.0 (#2820)

chore(deps): update dependency google-cloud-storage to v1.26.0 (#3046)

  • chore(deps): update dependency google-cloud-storage to v1.26.0

  • chore(deps): specify dependencies by python version

  • chore: up other deps to try to remove errors

Co-authored-by: Leah E. Cole 6719667+leahecole@users.noreply.github.com Co-authored-by: Leah Cole coleleah@google.com

chore(deps): update dependency google-cloud-asset to v0.8.0 (#3063)

chore(deps): update dependency google-cloud-resource-manager to v0.30.1 (#3165)

This PR contains the following updates:

| Package | Update | Change | |---|---|---| | google-cloud-resource-manager | patch | ==0.30.0 -> ==0.30.1 |


Release Notes

v0.30.1

Compare Source


Renovate configuration

:date: Schedule: At any time (no schedule defined).

:vertical_traffic_light: Automerge: Disabled by config. Please merge this manually once you are satisfied.

:recycle: Rebasing: Never, or you tick the rebase/retry checkbox.

:no_bell: Ignore: Close this PR and you won't be reminded about this update again.


  • [ ] If you want to rebase/retry this PR, check this box

This PR has been generated by WhiteSource Renovate. View repository job log here.

chore(deps): update dependency google-cloud-asset to v0.9.0 (#3149)

Created at 2 days ago

do not substitute model_path

Created at 3 days ago

do not substitute data_path

Created at 3 days ago

enable all tests and xdist

enable only torch test

Created at 3 days ago

defer import multiprocessing

Created at 3 days ago

disable tests for experiment

Created at 3 days ago
people-and-planet-ai.land-cover-classification.e2e_test: test_land_cover_tensorflow failed

RuntimeError: Kernel died before replying to kernel_info, so it looks like the notebook kernel died for some reason. We don't have more information and it doesn't appear to happen always. I'll try updating versions to see if that helps.

Created at 3 days ago
people-and-planet-ai.land-cover-classification.e2e_test: test_land_cover_tensorflow failed

Note: #8416 was also for this test, but it was closed more than 10 days ago. So, I didn't mark it flaky.


commit: 3fb4996a8bb23ea4b8d6b758da063cee9bd1f340 buildURL: Build Status, Sponge status: failed

The above exception was the direct cause of the following exception:

Traceback (most recent call last): File "/workspace/people-and-planet-ai/land-cover-classification/e2e_test.py", line 68, in cloud_run_service_name conftest.cloud_run_cleanup(service_name, location) File "/workspace/people-and-planet-ai/conftest.py", line 135, in cloud_run_cleanup run_cmd( File "/workspace/people-and-planet-ai/conftest.py", line 129, in run_cmd raise RuntimeError(f"{e}\n\n{e.stderr.decode('utf-8')}") from e RuntimeError: Command '('gcloud', 'run', 'services', 'describe', 'ppai-land-cover-py39-08ec9c', '--region=us-central1', '--format=get(image)')' returned non-zero exit status 1.

ERROR: (gcloud.run.services.describe) Cannot find service [ppai-land-cover-py39-08ec9c]

Created at 6 days ago
people-and-planet-ai.land-cover-classification.e2e_test: test_land_cover_tensorflow failed

HTTPError: 503 Server Error: Service Unavailable for url: https://earthengine-highvolume.googleapis.com/v1alpha/projects/python-docs-samples-tests/thumbnails/9ab056fbecb2ba0cd9f0ff4237b93c92-69e1b5087c4d7378152bb6aa891f77a4:getPixels

Another server side transient error.

Created at 6 days ago

clean up gcs_open

parallelize cloud commands

fix syntax

separate cloud sections

Created at 1 week ago